Subject: Re: [PATCH 5/5] doc lint: lint and fix missing "GIT" end sections

From: Junio C Hamano <[email-masked]>
Date: Sun, 28 Mar 2021 10:53:45 -0700

Junio C Hamano <[email-masked]> writes:

> Ævar Arnfjörð Bjarmason  <[email-masked]> writes:
>
>> Lint for and fix the three manual pages that were missing the standard
>> "Part of the linkgit:git[1] suite" end section.
>>
>> We only do this for the man[157] section documents (we don't have
>> anything outside those sections), not files to be included,
>> howto *.txt files etc.
>
> OK.  Alternatively we could drop the footer from all pages.  IIRC,
> we used to have another footer section to credit primary authors,
> which we dropped years ago.  I doubt "git-foo is part of git suite"
> is something worth repeating over and over.
>
> Thanks.

Having said that, making sure all pages consistently have them is
fine, too.  It is just the repetition, even though my eyes have
learned to take it as perfectly normal state of affairs, did not
seem to be adding that much value.